Subject: Trainer Candidate - Archana Bora
From: Archana Bora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:50:50 -0400

| | Tech Support Test

Name | Archana Bora
E-mail | [email-masked]
Phone Number | (91) 9717612970
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Economic Times | Senior Officer - Marketing , Communication and Sales | 31 Days Notice | 39000
Previous Employer 1 | Allan Llloyds Group | Officer - International Salaes | 12th Dec , 2019 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 31 Days Notice
Please briefly describe your work experience specifically in training? | Having a extensive Market and Customerr Experience , I was always assigned to module the pitches for sales team and direct the training . Always Customer centric , I have implemenated various strategies along with my team in volatile periods to gain revenue.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation is when we need to charge up and identify the glitches within the team to work ahead with a changing strategy day to day .

To provide clearity to the team what is expected out of them and how to execute (the process) needs to be clearly done because , if we have doubts or less understanding of the product, we fail the customers. Hence , Indentifying when the training is needed and in which arena is a difficulty which needs to be taken care of in a efficient way .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is when we provide the customer with what he was asking for .

Great customer service is when we assist the customer with a remarkable experince and at the same time gaining customer loyalty to make the customer come back to you again for a purchase

What according to you makes you a good candidate for this position?

With a good comand over English (BA english Graduate ) I exactly know the module a pitch according to customer requirement . I can deal and handle various customer situation.

With a 3 years of experience in Management and Sales and Marketing , (MBA in Marketing ) and extensive work in generating revenue , good client relationship etc , I have generated many loyal clients and know the tactics behind to make a better place for customer .

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |